<div class="jumbotron">
  <h1 class="display-4">Hello!</h1>
  <p class="lead">Create or generate first tournament to begin.</p>
  <p class="lead">
    <%= link_to 'Generate', fakes_path, method: :post, class: 'btn btn-primary btn-lg' %>
    <%= link_to 'Create', new_tournament_path, class: 'btn btn-primary btn-lg' %>
  </p>
</div>